<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="19490"/>
  <scenario:refuge scenario:location="22670"/>
  <scenario:fire scenario:location="24097"/>
  <scenario:fire scenario:location="17366"/>
  <scenario:fire scenario:location="11302"/>
  <scenario:fire scenario:location="21976"/>
  <scenario:fire scenario:location="16955"/>
  <scenario:hydrant scenario:location="35921"/>
  <scenario:hydrant scenario:location="7314"/>
  <scenario:hydrant scenario:location="6018"/>
  <scenario:hydrant scenario:location="2724"/>
  <scenario:hydrant scenario:location="4677"/>
  <scenario:hydrant scenario:location="6990"/>
  <scenario:gasstation scenario:location="20100"/>
  <scenario:gasstation scenario:location="18933"/>
  <scenario:civilian scenario:location="27549"/>
  <scenario:civilian scenario:location="33664"/>
  <scenario:civilian scenario:location="24585"/>
  <scenario:civilian scenario:location="13481"/>
  <scenario:civilian scenario:location="18463"/>
  <scenario:civilian scenario:location="23904"/>
  <scenario:civilian scenario:location="15408"/>
  <scenario:civilian scenario:location="31239"/>
  <scenario:civilian scenario:location="10756"/>
  <scenario:civilian scenario:location="31040"/>
  <scenario:civilian scenario:location="17902"/>
  <scenario:civilian scenario:location="27684"/>
  <scenario:civilian scenario:location="24422"/>
  <scenario:civilian scenario:location="28478"/>
  <scenario:civilian scenario:location="28754"/>
  <scenario:civilian scenario:location="13126"/>
  <scenario:civilian scenario:location="27240"/>
  <scenario:civilian scenario:location="29111"/>
  <scenario:civilian scenario:location="14914"/>
  <scenario:civilian scenario:location="10046"/>
  <scenario:civilian scenario:location="25680"/>
  <scenario:civilian scenario:location="36468"/>
  <scenario:civilian scenario:location="19181"/>
  <scenario:civilian scenario:location="23192"/>
  <scenario:civilian scenario:location="20073"/>
  <scenario:civilian scenario:location="14330"/>
  <scenario:civilian scenario:location="22752"/>
  <scenario:civilian scenario:location="33146"/>
  <scenario:civilian scenario:location="28341"/>
  <scenario:civilian scenario:location="36294"/>
  <scenario:civilian scenario:location="11903"/>
  <scenario:civilian scenario:location="33767"/>
  <scenario:civilian scenario:location="20540"/>
  <scenario:civilian scenario:location="24752"/>
  <scenario:civilian scenario:location="33623"/>
  <scenario:civilian scenario:location="27294"/>
  <scenario:civilian scenario:location="10251"/>
  <scenario:civilian scenario:location="23278"/>
  <scenario:civilian scenario:location="23958"/>
  <scenario:civilian scenario:location="26228"/>
  <scenario:civilian scenario:location="18648"/>
  <scenario:civilian scenario:location="19679"/>
  <scenario:civilian scenario:location="9847"/>
  <scenario:civilian scenario:location="12590"/>
  <scenario:civilian scenario:location="27603"/>
  <scenario:civilian scenario:location="16173"/>
  <scenario:civilian scenario:location="35536"/>
  <scenario:civilian scenario:location="20509"/>
  <scenario:civilian scenario:location="24422"/>
  <scenario:civilian scenario:location="19072"/>
  <scenario:civilian scenario:location="14013"/>
  <scenario:civilian scenario:location="12443"/>
  <scenario:civilian scenario:location="29111"/>
  <scenario:civilian scenario:location="17935"/>
  <scenario:civilian scenario:location="23734"/>
  <scenario:civilian scenario:location="29676"/>
  <scenario:civilian scenario:location="18463"/>
  <scenario:civilian scenario:location="18324"/>
  <scenario:civilian scenario:location="15235"/>
  <scenario:civilian scenario:location="13986"/>
  <scenario:civilian scenario:location="18262"/>
  <scenario:civilian scenario:location="29084"/>
  <scenario:civilian scenario:location="28839"/>
  <scenario:civilian scenario:location="29486"/>
  <scenario:civilian scenario:location="23474"/>
  <scenario:civilian scenario:location="18991"/>
  <scenario:civilian scenario:location="28314"/>
  <scenario:civilian scenario:location="23165"/>
  <scenario:civilian scenario:location="14067"/>
  <scenario:civilian scenario:location="22070"/>
  <scenario:civilian scenario:location="29595"/>
  <scenario:civilian scenario:location="12139"/>
  <scenario:civilian scenario:location="32546"/>
  <scenario:civilian scenario:location="13401"/>
  <scenario:civilian scenario:location="17713"/>
  <scenario:civilian scenario:location="25042"/>
  <scenario:civilian scenario:location="26016"/>
  <scenario:civilian scenario:location="21869"/>
  <scenario:civilian scenario:location="9548"/>
  <scenario:civilian scenario:location="14330"/>
  <scenario:civilian scenario:location="19046"/>
  <scenario:civilian scenario:location="21949"/>
  <scenario:civilian scenario:location="18548"/>
  <scenario:civilian scenario:location="33787"/>
  <scenario:civilian scenario:location="28287"/>
  <scenario:civilian scenario:location="13796"/>
  <scenario:civilian scenario:location="24395"/>
  <scenario:civilian scenario:location="13542"/>
  <scenario:civilian scenario:location="36294"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="31038"/>
  <scenario:civilian scenario:location="15056"/>
  <scenario:civilian scenario:location="13652"/>
  <scenario:civilian scenario:location="23052"/>
  <scenario:civilian scenario:location="20679"/>
  <scenario:civilian scenario:location="33564"/>
  <scenario:civilian scenario:location="11081"/>
  <scenario:civilian scenario:location="16146"/>
  <scenario:civilian scenario:location="10524"/>
  <scenario:civilian scenario:location="22499"/>
  <scenario:civilian scenario:location="28368"/>
  <scenario:civilian scenario:location="14718"/>
  <scenario:civilian scenario:location="20540"/>
  <scenario:civilian scenario:location="33524"/>
  <scenario:civilian scenario:location="12023"/>
  <scenario:civilian scenario:location="32850"/>
  <scenario:civilian scenario:location="28590"/>
  <scenario:civilian scenario:location="24314"/>
  <scenario:civilian scenario:location="17990"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="17875"/>
  <scenario:civilian scenario:location="27437"/>
  <scenario:civilian scenario:location="24985"/>
  <scenario:civilian scenario:location="18489"/>
  <scenario:civilian scenario:location="32966"/>
  <scenario:civilian scenario:location="22418"/>
  <scenario:civilian scenario:location="26363"/>
  <scenario:civilian scenario:location="24585"/>
  <scenario:civilian scenario:location="28671"/>
  <scenario:civilian scenario:location="36294"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="11607"/>
  <scenario:civilian scenario:location="18648"/>
  <scenario:civilian scenario:location="23025"/>
  <scenario:civilian scenario:location="16627"/>
  <scenario:civilian scenario:location="20159"/>
  <scenario:civilian scenario:location="20306"/>
  <scenario:civilian scenario:location="27008"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:civilian scenario:location="16437"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="21493"/>
  <scenario:civilian scenario:location="29649"/>
  <scenario:civilian scenario:location="10924"/>
  <scenario:civilian scenario:location="28980"/>
  <scenario:civilian scenario:location="23359"/>
  <scenario:civilian scenario:location="14432"/>
  <scenario:civilian scenario:location="21949"/>
  <scenario:civilian scenario:location="10497"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="18115"/>
  <scenario:civilian scenario:location="21466"/>
  <scenario:civilian scenario:location="15295"/>
  <scenario:civilian scenario:location="27920"/>
  <scenario:civilian scenario:location="34409"/>
  <scenario:civilian scenario:location="16928"/>
  <scenario:civilian scenario:location="30006"/>
  <scenario:civilian scenario:location="35268"/>
  <scenario:civilian scenario:location="19787"/>
  <scenario:civilian scenario:location="35601"/>
  <scenario:civilian scenario:location="19490"/>
  <scenario:civilian scenario:location="31073"/>
  <scenario:civilian scenario:location="24449"/>
  <scenario:civilian scenario:location="22779"/>
  <scenario:civilian scenario:location="9548"/>
  <scenario:civilian scenario:location="23446"/>
  <scenario:civilian scenario:location="21641"/>
  <scenario:civilian scenario:location="21304"/>
  <scenario:civilian scenario:location="20826"/>
  <scenario:civilian scenario:location="21787"/>
  <scenario:civilian scenario:location="15711"/>
  <scenario:civilian scenario:location="19988"/>
  <scenario:civilian scenario:location="17556"/>
  <scenario:civilian scenario:location="34453"/>
  <scenario:civilian scenario:location="25421"/>
  <scenario:civilian scenario:location="13959"/>
  <scenario:civilian scenario:location="23572"/>
  <scenario:civilian scenario:location="24476"/>
  <scenario:civilian scenario:location="14745"/>
  <scenario:civilian scenario:location="29622"/>
  <scenario:civilian scenario:location="27603"/>
  <scenario:civilian scenario:location="28395"/>
  <scenario:civilian scenario:location="35676"/>
  <scenario:civilian scenario:location="35500"/>
  <scenario:civilian scenario:location="28617"/>
  <scenario:civilian scenario:location="15084"/>
  <scenario:civilian scenario:location="14773"/>
  <scenario:civilian scenario:location="18293"/>
  <scenario:civilian scenario:location="26336"/>
  <scenario:civilian scenario:location="33664"/>
  <scenario:civilian scenario:location="28505"/>
  <scenario:civilian scenario:location="27240"/>
  <scenario:civilian scenario:location="26650"/>
  <scenario:civilian scenario:location="26363"/>
  <scenario:civilian scenario:location="12471"/>
  <scenario:civilian scenario:location="11795"/>
  <scenario:civilian scenario:location="28260"/>
  <scenario:civilian scenario:location="28368"/>
  <scenario:civilian scenario:location="16146"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="28812"/>
  <scenario:civilian scenario:location="23931"/>
  <scenario:civilian scenario:location="33742"/>
  <scenario:civilian scenario:location="23192"/>
  <scenario:civilian scenario:location="20540"/>
  <scenario:civilian scenario:location="24341"/>
  <scenario:civilian scenario:location="13625"/>
  <scenario:civilian scenario:location="27036"/>
  <scenario:civilian scenario:location="11920"/>
  <scenario:civilian scenario:location="29432"/>
  <scenario:civilian scenario:location="33200"/>
  <scenario:civilian scenario:location="32546"/>
  <scenario:civilian scenario:location="33533"/>
  <scenario:civilian scenario:location="16846"/>
  <scenario:civilian scenario:location="23679"/>
  <scenario:civilian scenario:location="29111"/>
  <scenario:civilian scenario:location="13333"/>
  <scenario:civilian scenario:location="29146"/>
  <scenario:civilian scenario:location="27549"/>
  <scenario:civilian scenario:location="17202"/>
  <scenario:civilian scenario:location="11795"/>
  <scenario:civilian scenario:location="24097"/>
  <scenario:civilian scenario:location="17990"/>
  <scenario:civilian scenario:location="18324"/>
  <scenario:civilian scenario:location="35676"/>
  <scenario:civilian scenario:location="28505"/>
  <scenario:civilian scenario:location="24422"/>
  <scenario:civilian scenario:location="23332"/>
  <scenario:civilian scenario:location="15002"/>
  <scenario:civilian scenario:location="19544"/>
  <scenario:civilian scenario:location="22586"/>
  <scenario:civilian scenario:location="26255"/>
  <scenario:civilian scenario:location="28505"/>
  <scenario:civilian scenario:location="16204"/>
  <scenario:civilian scenario:location="15262"/>
  <scenario:civilian scenario:location="14571"/>
  <scenario:civilian scenario:location="28727"/>
  <scenario:civilian scenario:location="24260"/>
  <scenario:civilian scenario:location="12650"/>
  <scenario:civilian scenario:location="19733"/>
  <scenario:civilian scenario:location="14330"/>
  <scenario:civilian scenario:location="14887"/>
  <scenario:civilian scenario:location="25989"/>
  <scenario:civilian scenario:location="23985"/>
  <scenario:civilian scenario:location="24395"/>
  <scenario:civilian scenario:location="22527"/>
  <scenario:civilian scenario:location="27893"/>
  <scenario:civilian scenario:location="14718"/>
  <scenario:civilian scenario:location="13126"/>
  <scenario:civilian scenario:location="12471"/>
  <scenario:civilian scenario:location="31123"/>
  <scenario:civilian scenario:location="24783"/>
  <scenario:civilian scenario:location="17713"/>
  <scenario:civilian scenario:location="20885"/>
  <scenario:civilian scenario:location="11193"/>
  <scenario:civilian scenario:location="15874"/>
  <scenario:civilian scenario:location="17556"/>
  <scenario:civilian scenario:location="10251"/>
  <scenario:civilian scenario:location="19787"/>
  <scenario:civilian scenario:location="34185"/>
  <scenario:civilian scenario:location="33623"/>
  <scenario:civilian scenario:location="32965"/>
  <scenario:civilian scenario:location="20858"/>
  <scenario:civilian scenario:location="23985"/>
  <scenario:civilian scenario:location="21641"/>
  <scenario:civilian scenario:location="32546"/>
  <scenario:civilian scenario:location="18351"/>
  <scenario:civilian scenario:location="19988"/>
  <scenario:civilian scenario:location="24205"/>
  <scenario:civilian scenario:location="13706"/>
  <scenario:civilian scenario:location="28590"/>
  <scenario:civilian scenario:location="17093"/>
  <scenario:civilian scenario:location="28094"/>
  <scenario:civilian scenario:location="12933"/>
  <scenario:civilian scenario:location="25877"/>
  <scenario:civilian scenario:location="28505"/>
  <scenario:civilian scenario:location="28953"/>
  <scenario:civilian scenario:location="18516"/>
  <scenario:civilian scenario:location="25904"/>
  <scenario:civilian scenario:location="18382"/>
  <scenario:civilian scenario:location="33228"/>
  <scenario:civilian scenario:location="21587"/>
  <scenario:civilian scenario:location="19598"/>
  <scenario:civilian scenario:location="13512"/>
  <scenario:civilian scenario:location="13512"/>
  <scenario:civilian scenario:location="24038"/>
  <scenario:civilian scenario:location="27603"/>
  <scenario:civilian scenario:location="24314"/>
  <scenario:civilian scenario:location="29378"/>
  <scenario:civilian scenario:location="19733"/>
  <scenario:civilian scenario:location="11410"/>
  <scenario:civilian scenario:location="26550"/>
  <scenario:civilian scenario:location="14486"/>
  <scenario:civilian scenario:location="28179"/>
  <scenario:civilian scenario:location="27576"/>
  <scenario:civilian scenario:location="11560"/>
  <scenario:civilian scenario:location="25707"/>
  <scenario:civilian scenario:location="19046"/>
  <scenario:civilian scenario:location="27240"/>
  <scenario:civilian scenario:location="30940"/>
  <scenario:civilian scenario:location="23165"/>
  <scenario:civilian scenario:location="26255"/>
  <scenario:civilian scenario:location="12763"/>
  <scenario:civilian scenario:location="13706"/>
  <scenario:civilian scenario:location="18235"/>
  <scenario:civilian scenario:location="35268"/>
  <scenario:civilian scenario:location="33114"/>
  <scenario:civilian scenario:location="10638"/>
  <scenario:civilian scenario:location="23132"/>
  <scenario:civilian scenario:location="18489"/>
  <scenario:firebrigade scenario:location="30808"/>
  <scenario:firebrigade scenario:location="30810"/>
  <scenario:firebrigade scenario:location="6036"/>
  <scenario:firebrigade scenario:location="32849"/>
  <scenario:firebrigade scenario:location="18195"/>
  <scenario:firebrigade scenario:location="25437"/>
  <scenario:firebrigade scenario:location="17891"/>
  <scenario:firebrigade scenario:location="15971"/>
  <scenario:firebrigade scenario:location="23490"/>
  <scenario:firebrigade scenario:location="31145"/>
  <scenario:firebrigade scenario:location="31257"/>
  <scenario:firebrigade scenario:location="31124"/>
  <scenario:firebrigade scenario:location="445"/>
  <scenario:firebrigade scenario:location="33392"/>
  <scenario:firebrigade scenario:location="10713"/>
  <scenario:firebrigade scenario:location="2850"/>
  <scenario:firebrigade scenario:location="8079"/>
  <scenario:firebrigade scenario:location="24086"/>
  <scenario:firebrigade scenario:location="4524"/>
  <scenario:firebrigade scenario:location="10971"/>
  <scenario:firebrigade scenario:location="11209"/>
  <scenario:firebrigade scenario:location="4983"/>
  <scenario:policeforce scenario:location="33815"/>
  <scenario:policeforce scenario:location="352"/>
  <scenario:policeforce scenario:location="17164"/>
  <scenario:policeforce scenario:location="23866"/>
  <scenario:policeforce scenario:location="33234"/>
  <scenario:policeforce scenario:location="31191"/>
  <scenario:policeforce scenario:location="34336"/>
  <scenario:policeforce scenario:location="34513"/>
  <scenario:policeforce scenario:location="16589"/>
  <scenario:policeforce scenario:location="27453"/>
  <scenario:policeforce scenario:location="6513"/>
  <scenario:policeforce scenario:location="4515"/>
  <scenario:policeforce scenario:location="33393"/>
  <scenario:policeforce scenario:location="5955"/>
  <scenario:policeforce scenario:location="35526"/>
  <scenario:policeforce scenario:location="34848"/>
  <scenario:policeforce scenario:location="25696"/>
  <scenario:ambulanceteam scenario:location="34590"/>
  <scenario:ambulanceteam scenario:location="17093"/>
  <scenario:ambulanceteam scenario:location="35588"/>
  <scenario:ambulanceteam scenario:location="23893"/>
  <scenario:ambulanceteam scenario:location="19571"/>
  <scenario:ambulanceteam scenario:location="24558"/>
  <scenario:ambulanceteam scenario:location="17229"/>
  <scenario:ambulanceteam scenario:location="15408"/>
  <scenario:ambulanceteam scenario:location="32754"/>
  <scenario:ambulanceteam scenario:location="16681"/>
  <scenario:ambulanceteam scenario:location="5028"/>
  <scenario:ambulanceteam scenario:location="10416"/>
  <scenario:ambulanceteam scenario:location="33482"/>
  <scenario:ambulanceteam scenario:location="31164"/>
  <scenario:ambulanceteam scenario:location="14887"/>
  <scenario:ambulanceteam scenario:location="36109"/>
  <scenario:ambulanceteam scenario:location="12563"/>
  <scenario:ambulanceteam scenario:location="22024"/>
  <scenario:ambulanceteam scenario:location="15144"/>
  <scenario:ambulanceteam scenario:location="28179"/>
</scenario:scenario>
